package com.xzzn.ems.domain.vo;

import com.xzzn.ems.domain.EmsDevicesSetting;
import com.xzzn.ems.domain.EmsPcsSetting;

public class DevicesSettingVo extends EmsDevicesSetting
{
    private static final long serialVersionUID = 1L;

    /** PCS设备配置 */
    private EmsPcsSetting pcsSetting;

    public EmsPcsSetting getPcsSetting() {
        return pcsSetting;
    }

    public void setPcsSetting(EmsPcsSetting pcsSetting) {
        this.pcsSetting = pcsSetting;
    }
}
